
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci il colore di riempimento del carattere"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Definisci il colore di riempimento del carattere";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "18"; */
"18.title" = "Colore";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "19"; */
"19.title" = "Elemento2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "21"; */
"21.title" = "Elemento3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "25"; */
"25.title" = "Colore";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleziona colore sottolineatura."; ObjectID = "27"; */
"27.ibShadowedToolTip" = "Seleziona colore sottolineatura.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile sottolineato on/off."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Cambia stile sottolineato on/off.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "30"; */
"30.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "32"; */
"32.title" = "Colore";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleziona colore barratura."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Seleziona colore barratura.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile barrato on/off."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Cambia stile barrato on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile bordato on/off."; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Cambia stile bordato on/off.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleziona colore bordatura."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Seleziona colore bordatura.";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "38"; */
"38.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "39"; */
"39.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "40"; */
"40.title" = "Colore";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "41"; */
"41.title" = "Colore";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "42"; */
"42.title" = "Elemento3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "44"; */
"44.title" = "Elemento2";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile ombreggiato on/off."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Cambia stile ombreggiato on/off.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci colore ombra."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Definisci colore ombra.";

/* Class = "NSBox"; title = "Box"; ObjectID = "48"; */
"48.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile apice on/off."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Cambia stile apice on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile pedice on/off."; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Cambia stile pedice on/off.";

/* Class = "NSBox"; title = "Box"; ObjectID = "101"; */
"101.title" = "Box";

/* Class = "NSImageView"; ibShadowedToolTip = "Rientro sinistra"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Rientro sinistra";

/* Class = "NSImageView"; ibShadowedToolTip = "Rientro destra"; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Rientro destra";

/* Class = "NSImageView"; ibShadowedToolTip = "Prima linea rientro sinistro"; ObjectID = "112"; */
"112.ibShadowedToolTip" = "Prima linea rientro sinistro";

/* Class = "NSImageView"; ibShadowedToolTip = "Spazio dopo il paragrafo"; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Spazio dopo il paragrafo";

/* Class = "NSImageView"; ibShadowedToolTip = "Spazio prima del paragrafo"; ObjectID = "117"; */
"117.ibShadowedToolTip" = "Spazio prima del paragrafo";

/* Class = "NSImageView"; ibShadowedToolTip = "Spazio tra le linee"; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Spazio tra le linee";

/* Class = "NSImageView"; ibShadowedToolTip = "Principale"; ObjectID = "136"; */
"136.ibShadowedToolTip" = "Principale";

/* Class = "NSMenuItem"; title = "Variabile"; ObjectID = "138"; */
"138.title" = "Variabile";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "139"; */
"139.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Esatto"; ObjectID = "140"; */
"140.title" = "Esatto";

/* Class = "NSMenuItem"; title = "Almeno"; ObjectID = "141"; */
"141.title" = "Almeno";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile esteso on/off."; ObjectID = "199"; */
"199.ibShadowedToolTip" = "Cambia stile esteso on/off.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Seleziona o inserisci un valore per l'espansione."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Seleziona o inserisci un valore per l'espansione.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia stile corsivo on/off."; ObjectID = "208"; */
"208.ibShadowedToolTip" = "Cambia stile corsivo on/off.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Seleziona o inserisci un valore per l'obliquità."; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Seleziona o inserisci un valore per l'obliquità.";

/* Class = "NSTextFieldCell"; title = "Spaziatura:"; ObjectID = "256"; */
"256.title" = "Spaziatura:";

/* Class = "NSButtonCell"; title = "Sottolineato"; ObjectID = "263"; */
"263.title" = "Sottolineato";

/* Class = "NSButtonCell"; title = "barrato"; ObjectID = "265"; */
"265.title" = "barrato";

/* Class = "NSButtonCell"; title = "Bordato"; ObjectID = "266"; */
"266.title" = "Bordato";

/* Class = "NSButtonCell"; title = "Ombreggiato"; ObjectID = "268"; */
"268.title" = "Ombreggiato";

/* Class = "NSButtonCell"; title = "Apice"; ObjectID = "270"; */
"270.title" = "Apice";

/* Class = "NSButtonCell"; title = "Pedice"; ObjectID = "271"; */
"271.title" = "Pedice";

/* Class = "NSTextFieldCell"; title = "Spessore:"; ObjectID = "272"; */
"272.title" = "Spessore:";

/* Class = "NSTextFieldCell"; title = "Raggio:"; ObjectID = "275"; */
"275.title" = "Raggio:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "276"; */
"276.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "277"; */
"277.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "Max:"; ObjectID = "295"; */
"295.title" = "Max:";

/* Class = "NSTextFieldCell"; title = "+/-"; ObjectID = "299"; */
"299.title" = "+/-";

/* Class = "NSButtonCell"; title = "espanso"; ObjectID = "300"; */
"300.title" = "espanso";

/* Class = "NSButtonCell"; title = "Corsivo"; ObjectID = "302"; */
"302.title" = "Corsivo";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì l'offset orrizontale dell'ombra."; ObjectID = "322"; */
"322.ibShadowedToolTip" = "Definisci quì l'offset orrizontale dell'ombra.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "323"; */
"323.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì l'offset verticale dell'ombra."; ObjectID = "327"; */
"327.ibShadowedToolTip" = "Definisci quì l'offset verticale dell'ombra.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "328"; */
"328.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Quì potete regolare l'offset verticale di apice/pedice."; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Quì potete regolare l'offset verticale di apice/pedice.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "332"; */
"332.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì la larghezza bordatura in percentuale."; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Definisci quì la larghezza bordatura in percentuale.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "339"; */
"339.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Definsici quì il raggio di distrubo dell'ombra."; ObjectID = "343"; */
"343.ibShadowedToolTip" = "Definsici quì il raggio di distrubo dell'ombra.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "344"; */
"344.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Aumenta lo spazio tra i caratteri."; ObjectID = "348"; */
"348.ibShadowedToolTip" = "Aumenta lo spazio tra i caratteri.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "349"; */
"349.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci dimensione caratteri."; ObjectID = "354"; */
"354.ibShadowedToolTip" = "Definisci dimensione caratteri.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "355"; */
"355.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distanza dal margine principale all'inizio della prima linea del paragrafo"; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Distanza dal margine principale all'inizio della prima linea del paragrafo";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "359"; */
"359.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distanza tra il margine alto del paragrafo e l'inizio del suo testo."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Distanza tra il margine alto del paragrafo e l'inizio del suo testo.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "364"; */
"364.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distanza dal margine principale"; ObjectID = "367"; */
"367.ibShadowedToolTip" = "Distanza dal margine principale";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "368"; */
"368.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Spazio aggiunto alla fine del paragrafo per separarlo dal paragrafo successivo"; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Spazio aggiunto alla fine del paragrafo per separarlo dal paragrafo successivo";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "372"; */
"372.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distanza dal margine destro alla fine delle linee."; ObjectID = "375"; */
"375.ibShadowedToolTip" = "Distanza dal margine destro alla fine delle linee.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "376"; */
"376.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Spazio aggiunto tra le linee"; ObjectID = "379"; */
"379.ibShadowedToolTip" = "Spazio aggiunto tra le linee";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "380"; */
"380.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì lo spessore esatto o minimo della linea."; ObjectID = "383"; */
"383.ibShadowedToolTip" = "Definisci quì lo spessore esatto o minimo della linea.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "384"; */
"384.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì l'altezza massima della linea."; ObjectID = "388"; */
"388.ibShadowedToolTip" = "Definisci quì l'altezza massima della linea.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "389"; */
"389.title" = "0pt";

/* Class = "NSSegmentedCell"; 487.ibShadowedToolTips[0] = "Solo Bordato"; ObjectID = "487"; */
"487.ibShadowedToolTips[0]" = "Solo Bordato";

/* Class = "NSSegmentedCell"; 487.ibShadowedToolTips[1] = "Bordato e Riempito"; ObjectID = "487"; */
"487.ibShadowedToolTips[1]" = "Bordato e Riempito";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[0] = "Allinea: a sinistra"; ObjectID = "524"; */
"524.ibShadowedToolTips[0]" = "Allinea: a sinistra";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[1] = "Allinea: centrato"; ObjectID = "524"; */
"524.ibShadowedToolTips[1]" = "Allinea: centrato";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[2] = "Allinea: giustificato"; ObjectID = "524"; */
"524.ibShadowedToolTips[2]" = "Allinea: giustificato";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[3] = "Allinea: a destra"; ObjectID = "524"; */
"524.ibShadowedToolTips[3]" = "Allinea: a destra";

/* Class = "NSView"; ibShadowedToolTip = "Mostra più funzioni dell'ispettore nel menù azione."; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Mostra più funzioni dell'ispettore nel menù azione.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "593"; */
"593.title" = "OtherViews";
